/* Base Theme ============================================================= */

/* Reset ------------------------------------------------------------------ */

/*
    reset.css - resets default browser styling
    http://tantek.com/log/2004/09.html#d06t2354
    http://www.vox.com/.shared/css/base.css by beausmith.com
    http://developer.yahoo.com/yui/reset/
*/

:link,:visited {
    text-decoration: none;
}
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
table {
    border-spacing: 0;
}
fieldset,img,abbr,acronym {
    border: 0;
} 
/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    /* font-style: normal; */
    /* font-weight: normal; */
}

ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: none;
    outline: none;
}
hr {
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img,:link img,:visited img {
    border: none;
}
address {
    font-style: normal;
    display: inline;
}


/* General Layout -------------------------------------------------------- */

/* This insanity is what fixes many of IE's bugs */
#sidebar, #sidebardotted, #sidebarinner, blockquote {*zoom:1;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


body {
	font-family: minion-pro, museo-sans, "Lucida Grande", serif !important; 
	font-size: 18px; 
	line-height: 1.5;
    text-align: center;
    background: white;
}

#package {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

.container {
	min-height: 100%;
}

.container-inner {
	position: relative;
    width: 990px;
    margin: 0 auto;
    min-height: 100%;
    text-align: left;
}



/* Added 11/3/10. This element only appears when a document is printed by the visitor. */
#njlPrintLogo {display:none;}




/* General post stuff ----------------------------------------------- */

.leftimage, a:link .leftimage, a:hover .leftimage, a:visited .leftimage {
	padding: 6px;
	border: 1px solid gray;
	margin: 6px 25px 15px 0;
	float: left;
}

.nakedleftimage, a:link .nakedleftimage, a:hover .nakedleftimage, a:visited .nakedleftimage {
	padding: 0px;
	margin: 6px 25px 15px 0;
	float: left;
}

.rightimage, a:link .rightimage, a:hover .rightimage, a:visited .rightimage {
	padding: 6px;
	border: 1px solid gray;
	margin: 6px 0 15px 25px;
	float: right;
}

.nakedrightimage, a:link .nakedrightimage, a:hover .nakedrightimage, a:visited .nakedrightimage {
	padding: 0px;
	margin: 6px 0 15px 25px;
	float: right;
}

.boxedimage, a:link .boxedimage, a:hover .boxedimage, a:visited .boxedimage {
	padding: 6px;
	border: 1px solid gray;
	margin: 0;
}

.nakedboxedimage, a:link .nakedboxedimage, a:hover .nakedboxedimage, a:visited .nakedboxedimage {
	padding: 0px;
	margin: 10px 0;
}


.nakedboxedimagecaption { border-top: 1px solid #666; border-bottom: 1px solid #666; margin: 0 0 25px 0; padding: 20px 0; }
.nakedboxedimagecaption .nakedboxedimage { margin-top: 0 !important; margin-bottom: 0px !important; }
.nakedboxedimagecaption p { margin-top: 10px; color: #333; font-family: 'helvetica neue', helvetica, arial, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; margin-bottom: 0 !important; }

.nakedrightimagecaption { float: right; border-top: 1px solid #666; border-bottom: 1px solid #666; margin: 6px 0 15px 25px; padding: 20px 0; }
.nakedrightimagecaption .nakedrightimage { float: none !important; margin: 0 !important; }
.nakedrightimagecaption p { margin-top: 10px; color: #333; font-family: 'helvetica neue', helvetica, arial, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; margin-bottom: 0 !important; }

.simple-twir-header { font-weight: bold; color: #800000; }

.feature-rightpullquote, .feature-leftpullquote { display: none; }

a.encyclo-autolink span { display: none; }


.shownotes a {
    background: url(http://www.niemanlab.org/wordpress/wp-content/themes/Labby/resources/link-out-icon.png) center right no-repeat;
    padding-right: 27px;
}


blockquote {
	display: block;
	padding: 25px;
	padding-bottom: 10px;
	margin: 20px;
	background: #F5F5DC;
	-webkit-box-shadow: -1px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: -1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: -1px 1px 3px rgba(0,0,0,0.3);
}

.subhead {
	font-weight: normal;
	color: #68AD00;
	padding-top: 25px;
	padding-bottom: 15px;
	font-family: myriad-pro, museo-slab, sans-serif;
	font-size: 23px;
}

.subsubhead {
	font-weight: normal;
	color: #333;
	padding-top: 15px;
	padding-bottom: 10px;
	font-family: myriad-pro, museo-slab, sans-serif;
	font-size: 20px;
}

.ednote {
	background: whitesmoke;
	padding: 20px 20px 10px 20px;
	margin-bottom: 20px;
	border: 0px dashed grey;
	font-family: myriad-pro, museo-sans, sans-serif;
	font-size: .9em;
	line-height: 1.5;
}

.highlightbox {
	background: white;
	border: 1px solid #8B3B37;
	color: #333;
	padding: 20px;
	margin: 30px 0;
}

.highlightboxheader {
	background: #8B3B37;
	text-align: center;
	font-family: myriad-pro, sans-serif;
	font-size: 1.5em;
	color: white;
	margin: -20px -20px 20px -20px;
	padding: 10px 0;
}

.highlightbox .subhead {
	color: #8B3B37;
}

.highlight {
	background-color: #ffffcc;
}

.bigfirstline:first-line { font-variant: normal; font-size: 1.3em; }

.storybreak {margin: 30px 0; height: 20px; width: 600px; background: url(http://www.niemanlab.org/wordpress/wp-content/themes/Labby/resources/newfront-typewriter-divider.png) no-repeat center center;}






.embed-relatedstory { width: 48.333333333%; clear: both; float: right; border-top: 1px solid lightgrey; border: 1px solid lightgrey; padding: 0; margin: 5px 0 15px 25px; background: whitesmoke; border-top-right-radius: 10px; border-bottom-left-radius: 10px; }
a.embed-relatedstory-imagelink { text-decoration: none; border-bottom: 0; }
.embed-relatedstory-image { max-width: 100%; width: 290px; border-top-right-radius: 10px; height: auto; margin: 0; }
.embed-relatedstory-header { font-size: 14px; font-weight: bold; font-family: freight-sans-pro, myriad-pro; padding: 10px 20px 5px 20px; }
.embed-relatedstory-headline { font-family: jubilat, freight-sans-pro, myriad-pro; font-size: 20px; line-height: 24px; margin: 0; padding: 0 20px 10px 20px; }
a.embed-relatedstory-link { text-decoration: none !important; border-bottom: 0; padding-bottom: 0; }

.embed-relatedstory-date { font-size: 12px; text-align: left; font-weight: normal; font-family: freight-sans-pro, myriad-pro; padding: 0px 20px 20px 20px; }





/* Content ---------------------------------------------------------------- */

a:link, a:visited {
    text-decoration: none;
	color: #800000;
}

.toolsauthorname a {
	color: black;
	text-decoration: none;
}

#headermenu a:hover {
	text-decoration: underline;
}

.standardentryheadline a, .shortentryheadline a, #sidebartailleft a {
	text-decoration: none;
}

.standardentryheadline a:hover, .shortentryheadline a:hover, #sidebartailleft a:hover, .toolsauthorname a:hover {
	text-decoration: underline;
}

.twitterbottom a, .twittertop a, .twitterpost a {
	text-decoration: none;
}

.twitterbottom a:hover, .twittertop a:hover, .twitterpost a:hover {
	text-decoration: underline;
}

.hpbottom a, .hptop a, .hppost a {
	text-decoration: none;
}

.hpbottom a:hover, .hptop a:hover, .hppost a:hover {
	text-decoration: underline;
}

.shortlinkbottom a, .shortlinktop a {
	text-decoration: none;
}

.shortlinkbottom a:hover, .shortlinktop a:hover {
	text-decoration: underline;
}


a {
	font-color: gray;
}


h1, h5, h6, p, pre, fieldset, ul, ol, dl {
    margin-bottom: .75em;
}

ol, ul {
    margin-left: 30px;
    background-repeat: repeat-y;
}

.crimson {
	color: #800000 !important;
}


/* ------------------------ */
/* ------------------------ */
/* ------------------------ */
/* ------------------------ */



/* Optional promo strip at top of page; remove display:none and add promo text to header template ----------------------------------------- */

#promostripaboveheader { display:none; background: #323232; height: 27px; line-height: 1.5;}
#promostripaboveheaderinner { width: 990px; background: #323232; margin: 0 auto; }
#promostripaboveheadermenu { text-align: center; font-size: 0.8em; font-family: myriad-pro, sans-serif; color: whitesmoke; padding: 3px 0; }
#promostripaboveheadermenu a { color: whitesmoke; text-decoration: none; }



/* Strip above header -------------------------------------------------------- */

#newstripaboveheader { background: #8B3B37; height: 28px; line-height: 1.5;}
#newstripaboveheaderinner { width: 990px; background: #8B3B37; margin: 0 auto; }
#newstripaboveheadermenu { text-align: center; font-size: 0.8em; font-family: myriad-pro, sans-serif; color: whitesmoke; padding: 3px 0; }
#newstripaboveheadermenu a { color: whitesmoke; text-decoration: none; }
.newfront-twitterhead { width:1000px; margin: 0 auto; text-align: center; font-family: myriad-pro, sans-serif; font-size: 0.75em;}



/* New header/layout -------------------------------------------------------- */

#newfront-header { margin-top: 0px; width: 100%; text-align: center; }
#newfront-headerinner { width: 1000px; margin: 0 auto; }
#newfront-headerflag { text-align: center; padding-top: 0px; margin: 50px 0 40px 0;}
#newfront-headerflag img { padding-top: 10px; padding-bottom: 0px; }
.newfront-flagnav { font-family: myriad-pro, sans-serif; margin: 10px auto 20px auto; width:810px; text-align: center;}
.newfront-flagnav ul { list-style-type: none; list-style-image: none; margin: 0 auto; text-align: center; }
.newfront-flagnav li { color: #800000; font-weight: bold; font-size: 0.7em; text-transform: uppercase; display: inline-block; list-style-type: none; list-style-image: none; padding: 0px 13px; margin: 0 -4px 0 0; text-align: center; border-left: 1px solid whitesmoke; border-top: 1px solid whitesmoke; border-bottom: 1px solid whitesmoke;}
.newfront-flagnav li:first-child { border-left: 0px;}
.newfront-flagnav-slogan { font-family: minion-pro, Georgia; font-size: 0.8em; margin: 10px 0;}

#newfront-mainbar {color: #000; position:relative; width:990px; display: inline; float: left; padding-top: 10px;}
#newfront-mainbar-inner {position: static; overflow: hidden; width:720px; float:left; padding: 20px 20px 20px 20px;}

.searchinheader { position: relative; }
.searchinheader-popup { display:none; }

.searchinheader:hover .searchinheader-popup {
display: block; z-index: 99;
position: absolute; top: -10px; left: -70px;
background: white; padding: 10px 10px 0 10px;
width: 305px;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
box-shadow: 0 0 5px rgba(0,0,0,0.7);
}

.searchinheader-header { background: #68AD00; color: white; width: 285px; padding: 3px 10px; }
.searchinheader-text { padding: 10px 5px; margin-bottom: 15px; width: 100%; }



a {text-decoration: none;}
a:hover {text-decoration: underline;}





/* New front page -------------------------------------------------------- */

/* Top section -------------------------------------------------------- */

.newfront-top-articles { margin-bottom: 20px; font-family: minion-pro, Georgia; font-size: 1em;}
.newfront-top-articles-left { width: 260px; float: left; padding-right: 19px; }
.newfront-top-articles-middle { width:420px; float: left; padding: 0 19px; border-left: 1px dotted #c4c4c4; border-right: 1px dotted #c4c4c4;}
.newfront-top-articles-right { width:230px; float: left; padding-left: 19px;}

.newfront-top-articles-left-image { margin-bottom: 20px; border: 1px solid #dcdcdc;}
.newfront-top-articles-left-headline { font-size: 30px; margin: 5px 0; line-height: 35px; }

.newfront-top-articles-middle-top { border-bottom: 1px dotted #c4c4c4; padding: 20px 0; }
.newfront-top-articles-middle-top:first-child { padding: 0 0 20px 0; }
.newfront-top-articles-middle-top:first-child a { font-size: 30px; line-height: 35px;}
.newfront-top-articles-middle-top:last-child { border-bottom: 0; }
.newfront-top-articles-middle-top-headline { font-size: 26px; margin: 5px 0 10px 0; line-height: 32px;}
.newfront-top-articles-middle-bottom {float: left; width:180px; }
.newfront-top-articles-middle-thumb {float: left; margin-right: 10px; margin-top: 3px; border: 1px solid #dcdcdc;}
.newfront-top-articles-middle-top-text {margin-left: 90px;}

.newfront-top-articles-right-headline { font-size: 20px; margin: 5px 0; line-height: 26px; }

.newfront-newarticle { font-family: myriad-pro, sans-serif; font-size: 0.6em; margin-left: 10px; background: #68AD00; color: white; text-transform: uppercase; margin-bottom: 5px; white-space: nowrap; padding: 2px 4px 1px 4px; }

.newfront-top-articles-deck { font-size: 18px; line-height: 26px;}

.newfront-tweetcount { font-family: myriad-pro, sans-serif; font-size: 0.6em; margin-right: 10px; text-transform: uppercase; white-space: nowrap; padding: 2px 3px 1px 3px;  margin-bottom: 6px; display: inline-block;}
.newfront-tweetcount { background: yellow; color: black; }

.newfront-topleft-promo { width:220px; padding: 20px; background: whitesmoke; margin-top: 35px; font-size: 0.8em; font-family: myriad-pro, sans-serif; }
.newfront-topleft-promo-headline { font-size: 1.2em; margin: 0; padding: 3px 0; border-top: 1px solid grey; text-align: center;}
.newfront-topleft-promo-image {float: right; margin: 13px 0px 5px 10px; border: 1px solid grey !important;}
.newfront-topleft-promo-excerpt { padding: 10px 0; border-top: 1px solid grey; border-bottom: 1px solid grey;}
.newfront-topleft-promo-excerpt a { color: black;}
.newfront-topleft-promo-excerpt a:hover { text-decoration: none;}
.newfront-topleft-promo-footer { background: #ffc; font-size: 0.8em; margin: 10px 0 0 0; padding: 0; text-align: center; text-transform: uppercase;}
.newfront-topleft-promo-footer:hover {background: yellow; text-decoration: none;}

.newfront-topright-promo { width:100%; height: 120px; background: whitesmoke; margin-top: 15px; }


/* Frontpage top promo bar -------------------------------------------------------- */

.newfront-front-promobar { text-align: left; padding: 10px 0px; margin: 0 auto; border-top: 0px dotted #C4C4C4; font-family: myriad-pro, sans-serif; font-size: 0.8em; color: white; }

.newfront-front-promobar-bottom { text-align: left; padding: 10px 0px; margin: 10px auto 30px auto; border-top: 0px dotted #C4C4C4; font-family: myriad-pro, sans-serif; font-size: 0.8em; color: white; }

.newfront-front-promobar a:hover { text-decoration: none; display: block; background: white;}

.newfront-front-promobar-inner { width: 992px; margin: 0 auto;}

.newfront-front-promobar-table td.promoitem {vertical-align: top; background: #8B3B37;}
.newfront-front-promobar-table td.promoitem-hover:hover { background: #800000;}
.newfront-front-promobar-table td.promoitembreak {background: white; width: 21px;}
.newfront-front-promobar-table td.promoitem a {color: white;}

.newfront-front-promobar-item {padding: 20px; float: left; width: 276px; margin-right: 0px; color: white;}
.newfront-front-promobar-item-last {margin-right: 0px;}
.newfront-front-promobar-img {float: left; margin: 0 15px 20px 0;}

.newfront-front-promobar-emailsignupbox { padding: 1px; font-size: 1.2em; width: 170px; height: 20px; background: white; color: #8B3B37; margin-right: 10px; float: left; }

.newfront-front-promobar-emailsignupsubmit {border: 0px; width: 70px; height: 25px; cursor: pointer; background: white; color: #8B3B37; margin-bottom: -7px; }


td.promoitem2 {vertical-align: top; background:white; border: 1px solid #c4c4c4; color: black !important;}
.newfront-front-promobar-item2 {padding: 20px; float: left; width: 276px; margin-right: 0px; color: black;}


/* Fuego section -------------------------------------------------------- */


.newfront-toptwitter { background: #F6F2ED url(http://www.niemanlab.org/wordpress/wp-content/themes/Labby/resources/fuego-background.jpg); color: black; width: 100%; padding: 30px 0 10px 0; margin: 10px 0 30px 0;}

.newfront-toptwitter-topper { width: 932px; margin: 10px auto; border: 0px solid green; text-align: left; font-family: myriad-pro, sans-serif; color: black;}
.newfront-toptwitter-topper-imgleft {width:155px; margin-right: 10px; margin-top: 5px; float: left;}
.newfront-toptwitter-topper-textright {width: 755px; float: right; padding-left: 10px; border-left: 1px solid #323232; font-size: 0.8em;}

.newfront-toptwitter-inner { width: 992px; margin: 10px auto;}
.newfront-toptwitter a {color: black; }
.newfront-toptwitter-item { text-align: left; width: 275px; float: left; font-family: myriad-pro, sans-serif; font-size: 0.8em; border: 1px solid grey; overflow: hidden; line-height: 1.4; padding: 15px; background: #FAF9F7;}
.newfront-toptwitter-link {background: grey; color: white !important; padding: 0 3px; text-transform: uppercase; font-size: 0.8em;}
.newfront-toptwitter-avatar { width: 48px; height: 48px; border: 1px solid black; margin: 3px 0px 5px 0px; float: left; vertical-align:middle; }
.newfront-toptwitter-handle { font-family: myriad-pro, sans-serif; font-weight: bold; font-size: 0.9em; margin-bottom: 10px; text-align:center;}
a.newfront-toptwitter-block {display: block; text-decoration: none !important;}
a.newfront-toptwitter-block:hover {background: #DCDCDC; color: black; text-decoration: none !important;}
.newfront-toptwitter-embedly { display:none; }
.newfront-toptwitter-text {margin-left: 58px;}
.newfront-toptwitter-td { height: 130px;border: 1px solid #DCDCDC; padding: 30px; }
.newfront-toptwitter-introhead {background: #68ad00; text-transform: uppercase; color: white; padding: 2px 5px; text-align: center;}


/* Second story promo section -------------------------------------------------------- */

.newfront-other-recent { padding-left: 10px; font-family: minion-pro, museo-sans, Georgia; font-size: 1em; margin: 40px 0 20px 0; line-height: 1.3;}
.newfront-other-recent-col {width:225px; float:left; padding-right: 5px; margin-right:14px; border-right: 1px dotted #c4c4c4;}
.newfront-other-recent-col-last {width:225px; float:left; padding-right: 5px; margin-right:14px; border-right: 0px;}
.newfront-other-recent-single {width:215px; padding-top: 15px; border-top: 1px dotted #c4c4c4; margin-top: 15px; padding-left: 0px;}
.newfront-other-recent-single:first-child {border-top: 0; padding-top: 0; margin-top: 0;}
.newfront-other-recent-author-line { line-height: 1.3; margin-bottom: 5px; }
.newfront-other-recent-author { font-family: myriad-pro, museo-sans, sans-serif; font-size: 0.8em; margin-left: 0px; text-transform: uppercase; margin-bottom: 5px;}
.newfront-other-recent-thumbnail { float: right; vertical-align:top; margin: 0 0 10px 15px; border:1px solid #dcdcdc;}

/* outmoded promos
.newfront-other-recent-promo-top { display:none; width:215px; height: 120px; background: whitesmoke; margin-bottom: 15px;}
.newfront-other-recent-promo-bottom-border { display:none; width:215px; height: 1px; margin: 15px 0; padding: 0; border-top: 1px dotted grey;}
.newfront-other-recent-promo-bottom { display:none; width:215px; height: 120px; background: whitesmoke; }
*/

/* Siblings and Friends of the Lab section -------------------------------------------------------- */

.newfront-sibling-box { background: #4a4a4a; padding: 25px; }
.newfront-sibling-box a {color: white;}
.newfront-sibling { padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px dotted #c4c4c4;}
.newfront-sibling:last-child { padding-bottom: 15px; margin-bottom: 0; border-bottom: 0;}
.newfront-sibling-header { font-family: myriad-pro, sans-serif; font-size: 0.8em; background: #68AD00; color: white; text-transform: uppercase; margin-bottom: 5px; padding: 0 3px; display: inline-block;}
.newfront-sibling-subhead { font-family: myriad-pro, sans-serif; font-size: 0.7em; color: whitesmoke; margin-bottom: 12px; padding: 0px; display: inline-block; font-style: italic;}
.newfront-sibling-thumb { height: 48px; width: 48px; float: left; margin: 3px 10px 0 0; }
.newfront-sibling-headline { font-family: myriad-pro, sans-serif; margin: 0 0 0 58px; font-size: 0.8em;}



.newfront-fotl { width: 950px; background: 0; margin-left: 10px; margin-bottom: 30px; }
.newfront-fotl-header { font-family: myriad-pro, sans-serif; font-size: 0.9em; background: #68AD00; color: white; text-transform: uppercase; margin-bottom: 5px; padding: 0 3px; }
.newfront-fotl-chunk {float: left; background: whitesmoke; margin-right: 10px; width: 170px; padding: 5px; background: white; font-size: 0.9em;}
.newfront-bar-divider {height: 1px; border-top: #dcdcdc 1px solid; margin: 10px 0 20px 0;}
.newfront-fotl-chunk ul { margin: 0; padding: 0;}
.newfront-fotl-chunk li {margin: 10px 0; }



/* Footer -------------------------------------------------------- */

.newfront-footer-wrapper {font-family: myriad-pro, sans-serif; font-size: 0.8em; margin: 50px 0 30px 0;}
.newfront-footer-header {border-bottom: 1px solid #626262; margin-bottom: 10px; padding-bottom: 2px; font-weight: bold; color: #acacac; font-size: 1.1em;}
.newfront-footer-col1 {background: transparent; width: 400px; float: left; padding: 0px; margin-right: 90px;}
.newfront-footer-col2 {background: transparent; width: 180px; float: left; padding: 0px; margin-right: 90px;}
.newfront-footer-col3 {background: transparent; width: 170px; float: left; padding: 0px;}

.newfront-footer-col1-logo {float: left; margin-top: 4px;}
.newfront-footer-col1-text { padding-left: 90px;}
.newfront-footer-footer {display:none; font-family: myriad-pro, sans-serif; font-size: 0.8em; width: 100%; margin-top: 0px; padding-top: 20px; border-top: 1px solid #4a4a4a; text-align: center;}


/* Story page layout & left col -------------------------------------------------------- */

.newfront-post-wrapper { float: left; width: 660px; background: white; border-right: 0px solid whitesmoke; padding: 0px; margin-bottom: 100px;}

.newfront-post-topdatebar { float: none; }
.newfront-post-datetimewrapper {float: left; margin-right: 20px; }
.newfront-post-datetime { font-family: myriad-pro, museo-sans, sans-serif; background: #68AD00; color: white; font-size: 0.7em; text-transform: uppercase; padding: 3px 5px; }

.newfront-series-header { font-family: myriad-pro, museo-sans, sans-serif; background: #800000; color: white; font-size: 0.7em; padding: 3px 5px; float: left; margin: 10px 0 10px 0;}
.newfront-series-header a { color: whitesmoke;}

.newfront-headline { font-family: minion-pro, Georgia; font-size: 2.4em;  line-height: 1.1; letter-spacing: 0px; width: 600px; margin: 15px 0 10px 0;}
.newfront-headline a {color: black !important; text-decoration: none;}

.newfront-post-deck { font-style: italic; width: 600px; margin: 20px 0px 0px 0px; padding: 0 0 0 0px; color: #4a4a4a; border-left: 0px solid grey;}

.newfront-bylinerow { margin: 30px 0 20px 0; }
.newfront-byline { width: 590px; margin: 20px 0; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; padding: 5px 10px 5px 0px; background: white;}
.newfront-bylineauthor { float: left; margin-right: 10px; font-size: 1.1em;}
.newfront-bylineauthor a { text-decoration: none !important;}
.newfront-bylineauthor a:hover { text-decoration: underline !important;}


.newfront-post-sharingline { float: right; }
.newfront-post-twitterbutton { float: left; margin-top: 4px;}
.newfront-post-facebookbutton { float: left; margin-top: 4px;}
.newfront-post-sendbutton { float: left; margin-top: 4px; }



.newfront-body { width: 600px; margin: 20px 0 0px 0; padding-bottom: 10px; border-bottom: 1px solid lightgrey; }
.newfront-body a { text-decoration: underline; }
.newfront-body p:first-child { font-size: 1em; }
.newfront-authorbox { font-family: myriad-pro, sans-serif; width: 650px; margin: 20px auto; padding: 20px; background: whitesmoke; font-size: 0.8em;}
.newfront-authorbox-mug { float: left; margin: 0 20px 10px 0; }
.newfront-authorbox-bio { margin-left: 100px;}
.newfront-authorbox-articles { margin: 20px 0 0 100px;}
.newfront-authorbox-articles ul { margin: 0;}
.newfront-authorbox-articles li {margin: 5px 0;}
.newfront-postmeta { width: 580px; background: whitesmoke; padding: 10px; font-family: myriad-pro, museo-sans, sans-serif; text-transform: uppercase; font-size: 0.8em; margin: 20px 0;}

.newfront-prevnextentry { width: 600px; font-family: myriad-pro, museo-sans, sans-serif; font-size: 0.9em; line-height: 1.3; border-top: 1px solid black; }

.newfront-prevnextentry .nav-previous { width: 280px; float: left; text-align: right; padding: 20px 0px;}
.newfront-prevnextentry .nav-next { width: 280px; float: right; text-align: left; padding: 20px 0px; }

.newfront-post-relatedbox { padding: 0px 0px; background: white; width: 600px; border-top: 1px solid black; border-bottom: 1px solid black; margin: 30px 0;}
.newfront-post-relatedbox-header { background: #68AD00; color: white; font-size: 0.7em; text-transform: uppercase; padding: 0 5px; text-align: center; }
.newfront-post-relatedbox .related_post_title {display:none;}
.newfront-post-relatedbox ul { margin: 0; }
.newfront-post-relatedbox li { float: left; width: 175px; font-family: myriad-pro, sans-serif; padding: 10px 15px; font-size: 0.9em; border-left: 1px solid whitesmoke; border-right: 1px solid whitesmoke; margin: 0 0 20px 0; }
.newfront-post-relatedbox li:first-child {border: 0; padding-left: 0;}
.newfront-post-relatedbox li:last-child {border: 0; padding-right: 0;}
.newfront-post-relatedbox abbr { display:none;}

.newfront-post-comments {width: 600px;}



/* Story body copy styles -------------------------------------------------------- */

.newfront-body .rightimage { margin-right: 0px;}
.newfront-body .leftimage { margin-left: 0px;}

.newfront-body .leftpullquote { text-align: right; float: left; width: 250px; font-size: 1.5em; font-family: myriad-pro, sans-serif; margin: 10px 40px 10px -50px; background: none; padding: 0; color: #68AD00; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;}
.newfront-body .rightpullquote { float: right; width: 250px; font-size: 1.5em; font-family: myriad-pro, sans-serif; margin: 10px -20px 10px 40px;  background: none; padding: 0; color: #68AD00; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;}

.newfront-body li {margin: 0 0 17px 0; list-style-type:square; }
.linkbody li {margin: 0 0 17px 0; list-style-type:square; }

.newfront-body li p:first-child { margin-top: 1em;}
.newfront-body li blockquote p:first-child { margin-top: 0;}

.newfront-body .qu {margin: 10px 20px 20px 0; font-family: myriad-pro, sans-serif; font-size: 0.9em; color: #4a4a4a;}
.newfront-body .an {margin: 0 0 40px 20px; font-family: minion-pro, Georgia; font-size: 1em;}

.newfront-body .conl { margin: 20px 40px 20px 0; font-family: myriad-pro, sans-serif; font-size: 1em; color: #4a4a4a; }
.newfront-body .conr { margin: 20px 0 20px 40px; font-family: myriad-pro, sans-serif; font-size: 1em; color: #4a4a4a;}
.newfront-body .conx { margin: 20px 0 20px 0; font-family: myriad-pro, sans-serif; font-size: 1em; color: grey; font-style: italic; }


.newfront-body .q-and-a { }

.newfront-body .dropcap { font-size: 400%; float: left; line-height: 0.8em; padding: 5px 2px 0 0; color: #800000; font-family: minion-pro, Georgia; font-weight: bold; position: relative; left: -3px; }


::selection { background: #ddd; color: #000; text-shadow: none; }
::-moz-selection { background: #ddd; color: #000; text-shadow: none; }
::-webkit-selection { background: #ddd; color: #000; text-shadow: none; }


/*
.newfront-body ::selection, .newfront-body ::-moz-selection, .newfront-body ::-webkit-selection { background: #8B3B37; color: whitesmoke; }
.newfront-body ::selection a, .newfront-body ::-moz-selection a, .newfront-body ::-webkit-selection a { color: whitesmoke; }
*/

.newfront-body .captionedpic {float: right; font-family: myriad-pro, sans-serif; font-style: italic; font-size: 0.9em; color: #68ad00; }
.newfront-body .caption {text-align: right; font-family: myriad-pro, sans-serif; font-style: italic; font-size: 0.9em; color: #68ad00; margin: 0 0 15px 0;}

.newfront-body-emailpromo { width: 250px; float: right; text-align: left; border: 1px solid #68ad00; background: whitesmoke; color: #323232; padding: 10px; margin: 10px 0 15px 30px; font-family: myriad-pro, sans-serif; font-size: 0.8em;}
.newfront-body-emailpromo-header { background: #68ad00; color: white; width: 230px; padding: 5px 10px 3px 10px; }
.newfront-body-emailpromo-text { padding: 15px 5px 5px 5px; }
.newfront-body-emailpromo-emailsignupbox { padding: 1px; font-size: 1.2em; width: 150px; height: 20px; background: white; color: #68ad00; margin-right: 10px; float: left; }
.newfront-body-emailpromo-emailsignupsubmit {border: 0px; width: 70px; height: 25px; cursor: pointer; background: #68ad00; color: white; margin-bottom: -7px; }



/* Captions -------------------------------------------------------- */

div.rightimage {float: right; margin: 0px 0 15px 25px; font-family: myriad-pro, sans-serif; font-style: italic; font-size: 0.9em; color: #68ad00; border: 0;}
div.rightimage img { float: none; padding: 6px; border: 1px solid gray; background: white;  margin: 0;}
div.rightimage p {margin: 10px 0 0 0; padding: 6px;}

div.leftimage {float: left; margin: 0px 25px 15px 0; font-family: myriad-pro, sans-serif; font-style: italic; font-size: 0.9em; color: #68ad00; border: 0;}
div.leftimage img { float: none; padding: 6px; border: 1px solid gray; background: white; margin: 0;}
div.leftimage p {margin: 10px 0 0 0; padding: 6px;}




/* Story page sidebar -------------------------------------------------------- */

.newfront-post-sidebar { float: right; width: 304px; padding: 0 0 0 25px; font-family: myriad-pro, museo-sans, sans-serif; font-size: 0.8em; border-left: 0px dotted #9a9a9a; border-bottom: 0px dotted #9a9a9a;}

.newfront-post-sidebar-header { background: #a4a4a4; color: white; width: 285px; padding: 3px 10px; }
.newfront-post-sidebar-header-highlight { background: #68AD00; color: white; width: 285px; padding: 3px 10px; }

.newfront-post-sidebar-text { padding: 10px 5px; margin-bottom: 25px; width: 100%; }
.newfront-post-sidebar-text-highlight { padding: 10px 15px; margin-bottom: 25px; width: 275px; background: whitesmoke;}

.newfront-post-sidebar .newfront-sidebar-tweets {margin: 0;}
.newfront-post-sidebar .newfront-sidebar-tweets li {margin: 0 0 10px 0;}

.newfront-post-sidebar-mostrecent { font-size: 1.3em; margin: 5px 0; line-height: 1.3; }
.newfront-post-sidebar-otherrecent { font-size: 1.1em; margin: 0 0 25px 0; line-height: 1.3; }
.newfront-post-sidebar-otherrecent a { padding: 0 0 0 65px; display: block; }

.newfront-post-sidebar-recentthumb { float: left; vertical-align:top; margin: 3px 15px 15px 0; border:1px solid black; vertical-align: middle; height: 50px !important; width: 50px !important;}

.newfront-post-sidebar-authormug { float: left; margin: 5px 15px 10px 0; }
.newfront-post-sidebar .newfront-post-sidebar-moreauthor {margin-left: 65px;}
.newfront-post-sidebar .newfront-post-sidebar-moreauthor ul {margin: 0px;}
.newfront-post-sidebar .newfront-post-sidebar-moreauthor li {margin: 0 0 10px 0;}

.emailsignupbox { padding: 1px; font-size: 1.2em; width: 200px; height: 20px; background: white; color: maroon; margin-right: 10px; float: left; }

.emailsignupsubmit { border: 0px; width: 70px; height: 25px; cursor: pointer; background: #68AD00; color: white; margin-bottom: -7px; }

.searchinputbox { padding: 1px; font-size: 1.2em; width: 200px; height: 20px; background: white; color: maroon; margin-right: 10px; float: left; }
.searchsubmit { border: 0px; width: 70px; height: 25px; cursor: pointer; background: maroon; color: white; margin-bottom: -7px; }


.newfront-post-sidebar-fuego-box { background: #8B3B37; padding: 15px; color: white; margin-bottom: 25px; width: 275px;}
.newfront-post-sidebar-fuego-logo { float: left; }
.newfront-post-sidebar-fuego-text { margin-left: 65px;}
.newfront-post-sidebar-fuego-box a { color: white; text-decoration: none;}


.newfront-post-sidebar-encyclo-box { background: #8B3B37; padding: 20px; color: white; margin-bottom: 25px; width: 265px;}
.newfront-post-sidebar-encyclo-logo { float: right; padding: 0 0 10px 15px; }
.newfront-post-sidebar-encyclo-text { font-family: myriad-pro, sans-serif;}
.newfront-post-sidebar-encyclo-box a { color: white; text-decoration: none;}







/* temptemp sidebar -------------------------------------------------------- */

.temptempsidebar .newfront-post-sidebar-header { background: #a4a4a4; color: white; width: 265px; padding: 3px 10px; }
.temptempsidebar .newfront-post-sidebar-header-highlight { background: #68AD00; color: white; width: 265px; padding: 3px 10px; }

.temptempsidebar .newfront-post-sidebar-text { padding: 10px 5px; margin-bottom: 25px; width: 275px; }
.temptempsidebar .newfront-post-sidebar-text-highlight { padding: 10px 15px; margin-bottom: 25px; width: 250px; background: whitesmoke;}

.temptempsidebar .newfront-post-sidebar-fuego-box { background: #8B3B37; padding: 15px; color: white; margin-bottom: 25px; width: 250px;}
.temptempsidebar .newfront-post-sidebar-encyclo-box { background: #8B3B37; padding: 20px; color: white; margin: 0 -25px 25px -25px; margin-bottom: 25px; width: 290px;}

.temptempsidebar .emailsignupbox { padding: 1px; font-size: 1.2em; width: 175px; height: 20px; background: white; color: maroon; margin-right: 10px; float: left; }

.temptempsidebar .searchinputbox { padding: 1px; font-size: 1.2em; width: 175px; height: 20px; background: white; color: maroon; margin-right: 10px; float: left; }

.temptempsidebar .newfront-tweetcount {background: #ffffcc; color: grey;}



/* TWIR sidebar -------------------------------------------------------- */

.newfront-post-twirsidebar-header { background: black; color: white; width: 285px; padding: 3px 10px; }
.newfront-post-twirsidebar-text-highlight { padding: 10px 15px; margin-bottom: 25px; width: 275px; background: #8B3B37;}
.newfront-other-recent-author-twir { font-family: myriad-pro, sans-serif; font-size: 0.8em; margin-left: 0px; text-transform: uppercase; margin-bottom: 5px; color: whitesmoke;}
.newfront-post-sidebar-mostrecent-twir { font-size: 1.3em; margin: 5px 0; line-height: 1.3; color: white;}
.newfront-post-sidebar-mostrecent-twir a { color: white;}
.newfront-top-articles-deck-twir { color: whitesmoke;}






/* Author page (MOSTLY OUTMODED BY LOOP?) -------------------------------------------------------- */

.newfront-author-wrapper { float: left; width: 600px; background: white; border-right: 0px solid whitesmoke; padding: 0px; margin-bottom: 100px; text-align: left;}

.newfront-author-headline { font-family: minion-pro, Georgia; font-size: 2em;  line-height: 1.1; width: 600px; margin: 20px 0 10px 0;}

.newfront-author-bio { margin: -30px 0 30px 0; padding-bottom: 30px; border-bottom: 1px solid #dcdcdc;}

.newfront-author-thumbnail {float: right; margin: 4px 0 5px 20px; border: 1px solid #dcdcdc;}

.newfront-author-article { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #dcdcdc;}
.newfront-author-article-text { }

.newfront-author-date { font-size: 0.7em; background: #68AD00; color: white; text-transform: uppercase; margin-bottom: 5px; padding: 0 3px; }

.newfront-author-prevnext { width: 600px; font-family: myriad-pro, sans-serif; font-size: 1.1em; }

.newfront-author-prevnext .nav-previous { width: 400px; float: left; text-align: left; padding: 20px 0px; font-style: italic; }
.newfront-author-prevnext .nav-next { width: 150px; float: right; text-align: right; padding: 20px 0px; font-style: italic; }






/* LOOP STYLES -------------------------------------------------------- */

/* Standard posts -------------------------------------------------------- */

.newfront-loop-headline { font-family: myriad-pro, museo-slab, sans-serif; font-size: 1.4em; margin: 10px 0; line-height: 1.2;}
.newfront-loop-deck { }
.newfront-loop-thumbnail {float: right; margin: 4px 0 5px 20px; border: 1px solid #dcdcdc;}
.newfront-loop-article { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #dcdcdc;}
.newfront-loop-article-text { }
.newfront-loop-date { font-size: 0.7em; background: #68AD00; color: white; text-transform: uppercase; margin-bottom: 5px; padding: 0 3px; }

/* Wire posts -------------------------------------------------------- */

.newfront-loop-wirepost-body blockquote, .newfront-loop-wirelink-body blockquote { display: block; padding: 15px; padding-bottom: 5px; margin: 20px 0px; background: whitesmoke; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.newfront-loop-wirepost-short { font-family: myriad-pro, sans-serif; padding-bottom: 20px; margin-top: -5px; margin-bottom: 30px; border-bottom: 1px solid #dcdcdc;}
.newfront-loop-wirepost-tall { font-family: myriad-pro, sans-serif; padding-bottom: 20px; margin-top: 0px; margin-bottom: 30px; border-bottom: 1px solid #dcdcdc;}
.newfront-loop-wirepost-headline { margin: 5px 0; font-size: 1.2em; color: black; line-height: 1.3;}

.newfront-loop-wirepost-tall .newfront-loop-wirepost-headline {font-size: 1.2em;}
.newfront-loop-wirepost-credit {font-size: 1em; margin-left: 0.5em; }
.newfront-loop-wirepost-body { margin: 10px 0 5px 0px; font-size: 0.9em; color: #626262; }
.newfront-loop-wirepost-body a { border-bottom: 1px solid lightgrey; color: #626262; }
.newfront-loop-wirepost-body a:hover { border: 0px; text-decoration: none; background: whitesmoke;}

.newfront-loop-wirepost-author { text-align: right; font-size: 0.7em; text-transform: uppercase; color: lightgrey; }

.newfront-loop-wirepost-thumbnail { float: left; margin-right: 20px; margin-top: 4px; border: 1px solid gainsboro; }

/* Wire link posts -------------------------------------------------------- */

.newfront-loop-wirelink-short { font-family: myriad-pro, sans-serif; padding-bottom: 10px; margin-top: -10px; margin-bottom: 30px; border-bottom: 1px solid #dcdcdc;}
.newfront-loop-wirelink-tall { font-family: myriad-pro, sans-serif; padding-bottom: 20px; margin-top: 0px; margin-bottom: 30px; border-bottom: 1px solid #dcdcdc;}

.newfront-loop-wirelink-credit {font-size: 1em; margin-left: 0.5em; }
.newfront-loop-wirelink-headline-box { margin: 5px 0; font-size: 0.9em;}
.newfront-loop-wirelink-linkheader { font-size: 0.8em; color: black; margin-right: 5px;}

.newfront-loop-wirelink-headline-short { border-bottom: 0px solid lightgrey;}
.newfront-loop-wirelink-headline-tall { border-bottom: 1px solid lightgrey;}

.newfront-loop-wirelink-headline-short a:hover, .newfront-loop-wirelink-headline-tall a:hover { text-decoration: none; background: whitesmoke;}
.newfront-loop-wirelink-headline-link { padding: 2px 0px; color: #313131 !important; text-decoration: none;}
.newfront-loop-wirelink-body { margin: 10px 0 5px 25px; font-size: 0.9em; color: #626262; }
.newfront-loop-wirelink-body a { border-bottom: 1px solid lightgrey; color: #626262; }
.newfront-loop-wirelink-body a:hover { border: 0px; text-decoration: none; background: whitesmoke;}









/* Tag-Encyclo integration --------------------------------------------------------- */

a.newfront-tag-encyclo-link {text-decoration: none !important; }
a.newfront-tag-encyclo-link:hover > div { border: 1px solid #68AD00; }

.newfront-tag-has-encyclo { width: 540px; padding:20px; border: 1px solid whitesmoke; background: whitesmoke; margin: -20px 0 50px 0; font-size: 0.9em; }
.newfront-tag-encyclo-headline { font-family: myriad-pro, sans-serif; font-size: 1.2em; margin-bottom: 10px; font-weight: bold; }
.newfront-tag-encyclo-body { font-family: myriad-pro, sans-serif; color: #4c4c4c; line-height: 1.5; }
.newfront-tag-encyclo-twitterimage { border: 0px solid black; margin-right: 15px; margin-bottom: 15px; margin-top: 6px; 
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	float:left;
}



/* Archives and pages --------------------------------------------------------- */


.newfront-archives-headline {color: #68AD00; font-size: 1.4em; font-family: myriad-pro, sans-serif; margin: 50px 0 10px 0;}
.newfront-archives-search .newfront-archives-headline:first-child { margin-top: 0;}
.newfront-archives-search { margin-bottom: 30px; width: 600px;}

.newfront-archives-searchinputbox { padding: 1px; font-size: 1.4em; width: 450px; height: 30px; background: white; color: maroon; margin-right: 10px; float: left; }
.newfront-archives-searchsubmit { border: 0px; width: 100px; height: 35px; font-size: 1em; text-transform: uppercase; cursor: pointer; background: maroon; color: white; margin-bottom: -7px; }


.newfront-archives-months { margin-bottom: 30px; }
.newfront-archives-monthbox { width: 40px; float: left; background: #68AD00; color: white; margin: 0 5px 5px 0; font-family: myriad-pro, sans-serif; }
.newfront-archives-monthbox a, .newfront-archives-monthbox-blank a { text-align: center; vertical-align: middle; margin: auto; display:block; padding: 10px 0; font-size: 0.8em; color: whitesmoke;}
.newfront-archives-monthyear a { text-align: center; vertical-align: middle; margin: auto; display:block; padding: 10px 0; font-size: 0.8em; color: #68AD00;}
.newfront-archives-monthbox-blank { width: 40px; float: left; background: white; color: whitesmoke; margin: 0 5px 5px 0; font-family: myriad-pro, sans-serif; }
.newfront-archives-monthbox-blank a {color: whitesmoke;}
.newfront-archives-monthyear { width: 45px; float: left; background: whitesmoke; color: grey; margin: 0 5px 5px 0; font-family: myriad-pro, sans-serif; }

.newfront-archives-toptags { margin-bottom: 30px; }
.newfront-archives-toptags p { line-height: 2.5;}
.newfront-archives-toptags a { margin-right: 15px; background: #800000; padding: 5px 10px; white-space: nowrap; text-transform: uppercase; font-family: myriad-pro, sans-serif; color: whitesmoke;}
.newfront-archives-randomarticles { margin-bottom: 30px; }
.newfront-archives-randomtags { margin-bottom: 30px; }
.newfront-archives-randomarticles-box {width: 180px; margin: 15px 20px 15px 0; float:left; }

.newfront-date-headline { font-family: myriad-pro, sans-serif; font-size: 1.5em;  line-height: 1.5; background: #68ad00; padding: 10px 20px; color: white; display: inline-block;}
.newfront-date-headlinewrapper { margin: 15px 0 60px 0;}

.newfront-page-headline { font-weight: normal; color: #800000; margin: 10px 0 20px 0; font-family: myriad-pro, sans-serif; font-size: 2em; line-height: 1.1; }

.newfront-category-info {margin: -30px 0 60px 0;}

.newfront-search-options-wrapper { margin: -20px 0 50px 0; color: black; font-family: myriad-pro, sans-serif; font-size: 0.8em; line-height: 3;}
.newfront-search-options-button { margin-right: 5px; background: #ffc; padding: 5px 10px; }
.newfront-search-options-button a { color: black; }







/* Wire style --------------------------------------------------------- */

.wire {font-family: myriad-pro, georgia, sans-serif !important; font-size: 0.9em; }

.newfront-wire-headlinebox { border: 0px solid green; background: url(http://www.niemanlab.org/wordpress/wp-content/themes/Labby/resources/wireredarrow.png) left top no-repeat; margin: 20px 0 30px 0; }

.newfront-wire-headline { border: 0px solid red; width: 570px; line-height: 1.3; font-family: myriad-pro, museo-slab, sans-serif !important; font-size: 22px; line-height: 28px; color: #800000; padding-left: 35px; margin: 0 0 10px 0;}
.newfront-wire-deck { font-family: myriad-pro, museo-slab, serif; font-size: 17px; padding: 10px 0 10px 0px; width: 555px; border-top: 1px solid lightgrey; margin: 0px 0 -30px 35px; font-style: italic; color: grey; }

.wire.newfront-body { padding-left: 35px; width: 565px;}

.newfront-wire-bylinerow { margin: 0 0 10px 0; }
.newfront-wire-byline { width: 545px; border-top: 2px solid gainsboro; border-bottom: 1px solid gainsboro; padding: 5px 10px 8px 0px; background: white; font-size: 0.9em; font-family: myriad-pro, museo-sans, sans-serif;}
.newfront-bylineauthor {margin-top: 3px;}

.newfront-wire-creditline { }
.newfront-wire-creditline a { text-decoration: none; color: #800000; }

.wire blockquote {display: block; padding: 15px; padding-bottom: 5px; margin: 20px 20px; background: whitesmoke; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}






/* Columnist style --------------------------------------------------------- */

.newfront-columnist-authormug { float: left; margin: 25px 15px 10px 0; }
.newfront-columnist-headline { font-family: minion-pro, Georgia; font-size: 2.4em;  line-height: 1.1; width: 480px; margin: 22px 0 20px 125px;}
.newfront-columnist-deck { width: 480px; margin: 0px 0 0px 125px; padding: 10px 0; color: #4a4a4a; border-top: 1px solid grey;  }
.newfront-columnist-byline2 { width: 480px; font-family: minion-pro, Georgia; padding: 10px 0 10px 0; margin: 0px 10px 0px 125px; font-size: 1em; border-top: 1px solid grey; border-bottom: 1px solid grey;}
.newfront-columnist-byline2 a { text-transform: uppercase;}
.newfront-columnist-sharing { width: 480px; font-family: minion-pro, Georgia; padding: 10px 0 10px 0; margin: 0px 10px 20px 125px; font-size: 1em; border-top: 0px solid grey; border-bottom: 1px solid grey;}

/* .newfront-body.columnist .leftpullquote { float: left; width: 250px; font-size: 1.5em; font-family: minion-pro, Georgia; margin: 20px 40px 20px -50px; background: none; padding: 0; color: #68AD00; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;  text-align: right;}
.newfront-body.columnist .rightpullquote { float: right; width: 250px; font-size: 1.5em; font-family: minion-pro, Georgia; margin: 20px -50px 20px 40px;  background: none; padding: 0; color: #68AD00; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;} */

.newfront-body.columnist .subhead { font-weight: normal; color: #800000; padding-top: 25px; padding-bottom: 15px; font-family: myriad-pro, museo-slab, sans-serif; font-size: 1.3em; }


/* Fuego page --------------------------------------------------------- */

.fuego-intro { width: 950px; padding: 20px; background: #F6F2ED; font-family: myriad-pro, sans-serif; margin-bottom: 40px;}
.fuego-intro-imgleft {width:155px; margin-right: 15px; margin-top: 5px; float: left;}
.fuego-intro-textright {width: 755px; float: left; padding-left: 15px; border-left: 1px solid #323232; font-size: 0.9em;}

.fuego-item { margin: 0px; padding: 30px 0; border-bottom: 1px solid grey;}

.fuego-item-rankbox { width: 20px; float: left; font-family: myriad-pro, sans-serif; text-align: center; font-size: 1em; background: grey; color: whitesmoke; padding: 2px 5px; margin-right: 20px; margin-top: 0px; }
.fuego-item-rankbox-recent { background: #800000 !important;}
.fuego-item-bigbox { float: left; width: 550px; font-family: myriad-pro, sans-serif; font-size: 1em; }

.fuego-item-scorebar { text-transform: uppercase; font-size: 0.7em; color: grey; }
.fuego-item-scorebar-recent { color: #800000 !important;}
.fuego-item-scorebar-left { float: left; margin: -3px 0 3px 0px; }
.fuego-item-scorebar-right { float: right; margin: -3px 0 3px 0px; }

.fuego-item-thermometer { width: 100%; background: whitesmoke; border-bottom: 0px solid #404040; border-top: 0px solid #404040; }
.fuego-item-thermometer-color { color: white; padding: 5px; /* background and width done in php */ }

.fuego-item-tweetbox { border: 0px solid green; width: 550px; font-family: minion-pro, serif; font-size: 1.1em; padding: 15px 0; }
.fuego-item-tweetavatar { float: left; margin-top: 8px; margin-right: 10px; border: 1px solid #404040; }
.fuego-item-tweettext { line-height: 1.5; padding-left: 90px; }
.fuego-item-tweettext a { color: #404040;}
.fuego-item-tweettext a:hover {background: #ffffcc; text-decoration: none !important;}
.fuego-item-handle { font-family: myriad-pro, sans-serif; font-weight: bold; font-size: 0.9em; }



.photocredit { font-style: italic; }

.inpost-sidebar { background: whitesmoke; width: 40%; float: right; padding: 5%; margin: 6px 0 15px 25px; font-family: myriad-pro, sans-serif; }

.inpost-byline { font-size: 20px; line-height: 29px; margin-bottom: 15px; }



.newfront-exit-zen { display: none; }


code { font-size: 16px; background: #ffa; }


.rightpullquote span:before { content: attr(data-pullquote); }
.leftpullquote span:before { content: attr(data-pullquote); }

.footnotes-header { font-family: myriad-pro, sans-serif; margin: 20px 0 10px; padding-top: 15px; border-top: 1px solid lightgrey; }

ol.footnotes { font-family: myriad-pro, sans-serif; font-size: 0.9em; color: #666; }




/* iPad/iPhone media queries --------------------------------------------------------- */

.newfront-headerflag-img-iphone, .newfront-iphone-topnav { display:none; }


/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.leftpullquote { margin: 10px 40px 10px 0px !important; }
.rightpullquote { margin: 10px 0px 10px 40px !important; }
}

/* iPhone media queries moved to newfront-mobile.css ------------------------------------------------- */

